/*



Theme Name: X &ndash; Child Theme

Theme URI: http://theme.co/x/

Author: Themeco

Author URI: http://theme.co/

Description: Make all of your modifications to X in this child theme.

Version: 1.0.0

Template: x



*/



@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700,300);

@import url(https://fonts.googleapis.com/css?family=Boogaloo);

h1, h2, h3, h4, h5, h6 {
	margin-top: 1em;
}

h4 a {
	text-decoration: underline;
}

h5 {
	color: #268AA1 !important;
	font-weight: bold;
	    font-family: 'Roboto Condensed', sans-serif !important;
}

.x-sub-toggle {
	width: 110px !important;
}

.x-sub-toggle>span {
	margin-left: 29% !important;
}

.h-landmark, .entry-title.h-landmark {
	margin-left: 19px;
}

.x-btn {
	text-decoration: none !important;
}

div#top.site {

    margin-top: 30px;

    background: none;

}

.x-navbar .desktop .x-nav > li ul {
	top: 45PX !important;
}

.x-navbar .desktop .x-nav  >li ul ul.sub-menu {
	top: -23px !important;
}

.desktop .sub-menu li>a {
	    padding: 0.2em 0;
}

div.x-logobar-inner {

    border-radius: 10px 10px 0 0;

    border: 3px solid rgba(210, 190, 76, 0.5);

    background: rgba(255,255,255,.6);

    border-bottom: none;

    padding: 0;

}

div.x-logobar {

    background: none;

}

.x-logobar-inner .x-container.max.width {

    max-width: 100%;

    width: 100%;

    text-align: left;

    padding-left: 20px;

}

.x-logobar-inner .x-container.max.width img {

    margin-top: -20px;

}

.backstretch img {

    top: 0 !Important;

}

.x-container.max.width.offset {

    background: #eed977;

    width: 100%;

    margin-top: 0;

    margin-bottom: 0;

    max-width: 100%;

    position: relative;

}

.x-container.max.width.offset:before {

    content: "";

    background: #fff;

    position: absolute;

    left: 0;

    top: 0;

    width: 71%;

    height: 100%;

    z-index: 0;

    display: block;

}

.x-container.max.width .x-main.left {

    background: #fff;

    width: 71%;

    padding: 40px;

}

.x-main.left div#x-section-1 {

    margin: -40px -40px 0 !important;

}

.x-container.max.width .x-sidebar.right {

    width: 29%;

    padding: 20px;

}

div#tribe-mini-calendar-2 {

    background: #fff;

    box-shadow: inset 2px 0px 2px #ECECEC;

-moz-box-shadow: inset 2px 0px 2px #ECECEC;

-webkit-box-shadow: inset 2px 0px 2px #ECECEC;

    padding-left: 2px;

}

div#tribe-mini-calendar-2 h4.h-widget {

    color: #73b9c0;

    font-size: 23px;

    padding: 16px 16px 0px;

    text-shadow: 0 1px 5px #BABABA;

    letter-spacing: .5px;

    background: none;

    font-family: "Roboto Slab",serif;

    text-align: left;

    height: auto;

}

.tribe-events-list h2.tribe-events-page-title {
	display: none;
}

@media screen and (min-width: 980px){
#tribe-bar-collapse-toggle span.tribe-bar-toggle-arrow {
	right: -20px;
}

#tribe-bar-form #tribe-bar-views {
	left: 71.8%;
}

#tribe-bar-form #tribe-bar-views+.tribe-bar-filters {
	right: 0%;
}
}

.tribe-events-list-separator-month {
	background: #EFD956;
	    font-size: 1.5em;
    color: #98840E;
    padding-left: 22px;
	margin: 0px !important;
}

.tribe-events-cal-links {
	clear: both;
	margin-top: 20px;
}

.post-type-archive .tribe-events-list h2.tribe-events-list-event-title {
	font-size: 1.7em ;
	font-weight: bold !important;
}


.post-type-archive .tribe-events-loop .tribe-events-event-meta {
	    margin: 6px 0 18px ;
		    font-size: 1.3em ;
}

.tribe-events-list .time-details, .tribe-events-list .tribe-events-venue-details {
	font-size: 77%;
	font-weight: nor
}

.post-type-archive .tribe-event-schedule-details {
	font-size: 1.3em ;
	font-weight: normal;
}

.post-type-archive .tribe-region,
.post-type-archive .tribe-locality,
.post-type-archive .tribe-delimiter,
.post-type-archive .tribe-locality,
.post-type-archive .tribe-postal-code,
.post-type-archive .tribe-country-name {
	display: none;
}

.post-type-archive .tribe-events-list .time-details, 
.post-type-archive .tribe-events-list .tribe-events-venue-details {
	display: none;
}

.entry-content a {
	text-decoration: underline;
}

.post-type-archive .tribe-events-list .tribe-events-event-image {
	width: 25%;
}

.home #x-section-1 a {

    border: none;

    font-family: "Roboto",sans-serif;

}

.home #x-section-3 .x-recent-posts-content {

    padding: 8px 0 0 0;

    line-height: 1.4 !Important;

}

.home #x-section-3  span.x-recent-posts-excerpt a {
	text-decoration: none !important;
}

.home #x-section-3 a h3 {

    color: #278aa2;

    font-weight: 700;

    letter-spacing: .1px;

    margin: 8px 0;

    font-family: 'Roboto Condensed', sans-serif;

}

.home #x-section-3 .x-recent-posts-excerpt,
.home #x-section-3 a span.x-recent-posts-excerpt,
.home #x-section-3  .x-recent-posts-content span.x-recent-posts-excerpt a {

    font-weight: normal;

    font-size: 14px;

    color: #333;

    line-height: 1.5 !Important;
	
	text-decoration: none !important;
	

}

.home-recent-posts a,
.home #x-section-3 .entry-content a {
	text-decoration: none !important;
	padding: 0px 8px 10px 8px;
}

table.tribe-mini-calendar {

    margin-left: 0;

    font-family: 'Roboto Condensed', sans-serif;

}

thead.tribe-mini-calendar-nav {

    border: none;

    border-top: 1px solid #FAE896;

}

table thead.tribe-mini-calendar-nav td {

    background: #fff;

    border: 1px solid #fff;

    padding: 2px 0;

}

a.tribe-mini-calendar-nav-link.prev-month {

    float: left;

    font-size: 18px;

}

span#tribe-mini-calendar-month-0 {

    position: relative;

    top: 7px;

    color: #f17022;

    font-size: 18px;

}

a.tribe-mini-calendar-nav-link.next-month {

    float: right;

    font-size: 18px;

}

a.tribe-mini-calendar-nav-link span {

    color: #a38e14;

}

table .tribe-mini-calendar .tribe-events-past span {

    color: #B9B9B9;

}

table .tribe-mini-calendar .tribe-events-past {

    opacity: 1;

    background: #EAEAEA;

}

.tribe-mini-calendar tbody tr td {

    padding: 8px 0;

    background: #fff;

    border: 1px solid #FBF0BF;

}

.tribe-mini-calendar .tribe-events-has-events a:before {

    left: auto !Important;

    right: 1px;

    top: -9px;

    width: 6px !Important;

    height: 6px !Important;

}

.tribe-mini-calendar tr td.tribe-events-has-events {

    background: #f17022;

}

td.tribe-events-thismonth.tribe-events-present {

    background: #F17022;

}

td.tribe-events-thismonth.tribe-events-present span {

    color: #fff;

}

.tribe-mini-calendar tbody tr td div span {

    color: #a38e14;

    padding: 0;

    font-size: 15px;

}

td.tribe-events-thismonth.tribe-events-past span, td.tribe-events-othermonth.tribe-events-past span {

    color: #B7B7B7;

}

td.tribe-events-thismonth.tribe-events-past, td.tribe-events-othermonth.tribe-events-past {

    background: #ECECEC;

    opacity: 1;

    color: #000;

}

td.tribe-events-thismonth.tribe-events-past.tribe-events-has-events a {

    padding: 0;

}

td.tribe-events-othermonth.tribe-events-past {

    cursor: not-allowed;

}

thead th.tribe-mini-calendar-dayofweek {

    background: #fff;

    border: none;

    color: #CECECE;

    padding: 3px;

}

.x-navbar nav.desktop .x-nav > li > a {

    padding: 24px 15px;

    height: 60px;

    line-height: 1;

}

.x-navbar nav.desktop .x-nav > li > a > span {

    box-shadow: none !Important;

}

div.x-navbar-inner {

    min-height: 60px;

}

div.x-navbar-inner .x-container.width {
	width: 100%;
}

/*TRIBE CALENDAR FULL SIZE*/

#tribe-events-bar {
	margin-bottom: 0px;
}

#tribe-events-bar p {
	margin: 0px;
}

.post-type-archive-tribe_events p {
	margin: 0px 0px 18px 0px;
	
}

.post-type-archive-tribe_events .x-container.max.width.offset {
	background: #fff;
}

.post-type-archive-tribe_events header.x-header-landmark {
	display: none;
}

.post-type-archive-tribe_events h4.festival-head {
	font-size: 245%;    
	text-shadow: 0 2px 5px #B0B0B0;
    letter-spacing: .3px;	
}

.tribe-bar-filters {
	width: 80%;
}

.tribe-events-loop .tribe-events-content {
	float: none;
}

#tribe-bar-collapse-toggle {
	display: block;
}

.tribe-bar-disabled #tribe-bar-form #tribe-bar-views {
	left: 0;
}



.tribe-bar-disabled #tribe-bar-form {
	background: none;
}

.tribe-events-list .type-tribe_events {
	padding: none;
}

.post-type-archive-tribe_events .x-main.full {
	    background: #fff;
    width: 100%;
    padding: 40px;
	padding-top: 0px;
}

#tribe-events-content.tribe-events-list {
	padding: 30px !important;
    background: #fdfaeb;
}

@media screen and (max-width: 787px){
#tribe-events-content.tribe-events-list {
	padding: 0px !important;
}
.post-type-archive .tribe-event-schedule-details {
	font-size: .9em;
	background: none !important;
}
.post-type-archive .tribe-events-list h2.tribe-events-list-event-title {
	line-height: 1em;
}
.post-type-archive #tribe-events-header .tribe-events-sub-nav {
	line-height: 1em !important;
}
}

.events-archive header.x-header-landmark {
	display: none;
}

.tribe-events-list .type-tribe_events {
	margin: 0px 23px;
}

.tribe-events-before-html {
	margin-bottom: 40px;
}

.tribe-events-before-html h3 {
	text-shadow: 0 2px 5px #B0B0B0;
    letter-spacing: .3px;
	font-size: 193%;
	line-height: 1;
	font-weight: 400;
	color: #d8543f;
	font-family: "Roboto Slab",serif;
    font-style: normal;
	margin-top: 33px;
	border-bottom: 1px solid #f2f2f2;
	padding-bottom: 30px;
}

h2.tribe-events-page-title {
	font-style: normal;
    font-weight: 400;
	color: #268AA1 !important;
	font-family: 'Roboto Condensed', sans-serif !important;
	font-size: 150%;
	text-align: left;
	font-style: italic
}

#tribe-events-content a, .tribe-events-adv-list-widget .tribe-events-widget-link a, .tribe-events-adv-list-widget .tribe-events-widget-link a:hover, .tribe-events-back a, .tribe-events-back a:hover, .tribe-events-event-meta a, .tribe-events-list-widget .tribe-events-widget-link a, .tribe-events-list-widget .tribe-events-widget-link a:hover, ul.tribe-events-sub-nav a, ul.tribe-events-sub-nav a:hover {
	text-decoration: underline;
}

/*SINGLE TRIBE EVENT*/
.single-tribe_organizer header.x-header-landmark,
.single-tribe_venue header.x-header-landmark,
.single-tribe_events header.x-header-landmark {
	display: none;
}

.tribe-events-event-meta .tribe-events-meta-group-organizer {
	display: none !important;
}

.single-tribe_venue .x-container.max.width.offset,
.single-tribe_events .x-container.max.width.offset {
	background: #fff;
}

.single-tribe_venue .tribe-events-before-html,
.single-tribe_events .tribe-events-before-html {
	display: none;
}

.single .x-main.full,
.single-tribe_organizer .x-main.full,
.single-tribe_venue .x-main.full,
.single-tribe_events .x-main.full {
	background: #fff;
    width: 100%;
    padding: 40px;
}

.tribe-venue-name,
.tribe-events-single-event-title {
	    font-size: 200%;
}

.tribe-venue-name {
margin-top: 10px;
    margin-bottom: 46px;
}

.single-tribe_events .tribe-events-event-image {
	display: none;
}

.tribe-events-schedule h2 {
	color: #000;
	font-size: 164%;
}

.tribe_events {
	margin-top: 30px !important;
}

#tribe-events-content-wrapper p {
	margin: 0px;
}


body.x-navbar-fixed-top-active div.x-navbar-wrap {

    height: 60px;

    position: relative;

}

div.x-navbar{

    position: relative;

}

.x-navbar.x-navbar-fixed-top.x-container.max.width {

    position: fixed;

}

.x-navbar:before {

    content: "";

    position: absolute;

    display: block;

    top: 0;

    border: 30px solid #11A8AA;

    z-index: 99;

    left: -20px;

    border-right-width: 20px;

    border-left: 10px solid transparent;

    width: 0;

}

.x-navbar:after {

    content: "";

    position: absolute;

    display: block;

    top: 0;

    border: 30px solid #11A8AA;

    z-index: 99;

    right: -20px;

    border-left-width: 20px;

    border-right: 10px solid transparent;

    width: 0;

}

.x-text h3 {

    font-size: 20px;

    margin-top: 0;

    margin-bottom: 20px;

    color: #278aa2;

    font-family: 'Roboto Condensed', sans-serif;

    font-weight: 700;

    letter-spacing: .1px;

}

h3.h-custom-headline.h2 {

    font-size: 23px;

    margin-bottom: 20px;

    letter-spacing: .3px;

    text-shadow: 0 2px 5px #A7A7A7;

}

.x-sidebar.right h4.h-widget {

    background: url("http://irrigationfestival.com/site/wp-content/themes/x-child/images/heading_bg.png") no-repeat;

    height: 48px;

    background-position: center;

    text-align: center;

    color: #fff;

    padding-top: 10px;

    font-family: 'Boogaloo', cursive;

    font-size: 27px;

}

.x-sidebar.right h5 {
	color: #11a8aa !important;
    font-style: italic !important;
}

.x-sidebar.right .widget ul, .x-sidebar.right .widget ol {
	margin-left: 11px;
	margin-right: 11px;
}

.widget ul li, .widget ol li {
	background: none !important;
	
	padding: 0.35em 0;
	
	border-bottom: 1px solid #f3ecc2;
}

div#black-studio-tinymce-2 a {

    text-decoration: underline;

    color: #917e10;

    font-size: 15px;

}

#black-studio-tinymce-3 a {

    background: #fff;

    display: block;

    text-align: center;

    color: #CAAD0B;

    padding: 10px;

    font-size: 15px;

}

h3.h-custom-headline.center-text.h2 {

    background: url("http://irrigationfestival.com/site/wp-content/themes/x-child/images/heading_bg2.png") no-repeat;

    height: 65px;

    background-size: 100% 100%;

    color: #ad8200;

    font-family: 'Boogaloo', cursive;

    font-size: 28px !Important;

    padding-top: 15px;

    margin-bottom: 30px !Important;

}

footer.x-colophon.bottom {

    font-family: 'Roboto Condensed', sans-serif;

    padding: 20px 0;

}

footer.x-colophon.bottom ul li a {

    color: #356e7b;

    font-size: 14px;

    letter-spacing: .1px !Important;

}

footer.x-colophon.bottom ul li:before {

    opacity: 1 !Important;

    top: -1px;

    position: relative;

    font-size: 15px;

}

.x-colophon-content p {

    color: #366f7c;

    font-size: 13px;

    letter-spacing: .1px;
	margin-bottom: 10px;

}

.x-social-global a.facebook {

    background: url("http://irrigationfestival.com/site/wp-content/themes/x-child/images/fb_icon.png") no-repeat;

    background-position: center center;

}

.x-social-global a i:before{

display:none;

}

footer.x-colophon.bottom .x-social-global {

    margin: 10px 0 -5px 0;

}

table.tribe-mini-calendar td.tribe-events-has-events.tribe-mini-calendar-today {

    background: #A18D2E;

}

table.tribe-mini-calendar td.tribe-events-has-events.tribe-mini-calendar-today a:hover {

    background: none;

}

table.tribe-mini-calendar .tribe-events-has-events.tribe-mini-calendar-today:hover {

    background: #A18D2E;

}

a.x-btn-navbar.collapsed {

    margin: 7px 0;

}

header.x-header-landmark {

    background: #fff;

}

.x-header-landmark .x-container.max.width {

    max-width: 100%;

    width: 100%;

    padding: 0 20px;

}

h1.h-landmark.entry-title {

    text-shadow: 0 2px 5px #B0B0B0;

    letter-spacing: .3px;

}



@media screen and (max-width: 980px){

.x-container.max.width .x-main.left {

    padding: 20px;

}

.x-main.left div#x-section-1 {

    margin: -20px -20px 0 !important;

}

.x-container.max.width.offset:before {

    display: none;

}


}



